ZF-3009: Support version 2.3 of Lucene's index file format

Issue Type: Improvement Created: 2008-04-01T07:08:52.000+0000 Last Updated: 2008-09-02T10:39:11.000+0000 Status: Resolved Fix version(s): - 1.6.0 (02/Sep/08)

Reporter: Wil Sinclair (wil) Assignee: Alexander Veremyev (alexander) Tags: - Zend_Search_Lucene

Related issues: Attachments:


Add support for version 2.3 of Lucene's index file format


Posted by M.Ali.R (malir) on 2008-06-10T06:18:43.000+0000

YaHoo The 1.5.2 version isn't support current version of Lucene.

Posted by Alexander Veremyev (alexander) on 2008-07-15T11:38:32.000+0000

Initial Lucene 2.3 support commit is changeset 10110.

Posted by Alexander Veremyev (alexander) on 2008-07-20T05:10:34.000+0000

Done with revision 10235 (documentation commit).

Posted by Wil Sinclair (wil) on 2008-09-02T10:39:11.000+0000

Updating for the 1.6.0 release.

Have you found an issue?

See the Overview section for more details.


© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.